{
  "format_version": 2,
  "header": {
    "name": "Runaway Items",
    "description": "Made by YoutubeGaming2025. Dropped items run away when a player looks directly at them.",
    "uuid": "4cc44946-c0e5-4a58-9e9f-c3460b08be50",
    "version": [1, 0, 0],
    "min_engine_version": [1, 21, 30]
  },
  "modules": [
    {
      "type": "data",
      "uuid": "46718004-38b2-4f97-8ac6-5c476d8dc05d",
      "version": [1, 0, 0]
    },
    {
      "type": "script",
      "language": "javascript",
      "uuid": "3ea79a9f-599f-4809-a1b0-35e555647b7c",
      "entry": "scripts/main.js",
      "version": [1, 0, 0]
    }
  ],
  "dependencies": [
    {
      "module_name": "@minecraft/server",
      "version": "1.15.0"
    },
    {
      "uuid": "6a131e3c-4d94-4329-991b-b3222b316fa0",
      "version": [1, 0, 0]
    }
  ],
  "metadata": {
    "authors": ["YoutubeGaming2025"]
  }
}
